# Update Digital Signature Provider Credentials Updates the customer's digital signature provider credentials. Requires an active digital signature provider to already be configured for the account (see the account providers endpoints). Endpoint: PUT /api/v3/digital_signatures/accounts/credentials Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Request fields (application/json): - `client_id` (string, required) Example: "3b897ad6-cce4-4c54-a7e7-2bd00b83ab85" - `client_secret` (string, required) Example: "ChvH5AUVhLNU" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 503 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 204 fields